.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d004cb9c-5363-dd19-80f7-9579d0ad4991 {
padding-bottom: 60px !important;
padding-top: 60px !important;
}
.lfr-layout-structure-item-88ae1507-1d61-ed3f-1f29-51920024fc72 {
background-color: #F5F5F5 !important;
}
